/* Home page: Hero */
#home .hero {
	min-height: 700px;
	/* padding-top: 180px; */
}

#home .section.partners {
	padding-top: 50px;
}

@media (min-width: 768px) {
	#home .hero {
		min-height: 760px;
		/* padding-top: 200px; */
	}
}

@media (min-width: 1025px) {
	#home .hero {
		min-height: 900px;
		aspect-ratio: 16 / 9;
		/* padding-top: 220px; */
	}

	#home .hero h1 {
		max-width: 65%;
	}

	#home .section.partners {
		padding-top: 100px;
	}
}
